@media (min-width: 320px){
    #home{
    	height: 60vh;
    }
    .blueflag .inner {
    	height: 50px;
    }
    .stats .stats-container,.inner {
    	padding: 5px 0;
    }
    .blog_preview{
    	margin-bottom: 5px;
    }
    .container #thumbnail{
    	margin: 10px;
    }
      #topbuffer, #accountbuffer {
    	padding-top: 22%;
	}
    .wrapcontent{
    /*min-width: 1048px;*/

    }
}
@media (min-width: 481px){
	#home{
    	height: 80vh;
    }
    #topbuffer, #accountbuffer {
    	padding-top: 22%;
	}
}
@media (min-width: 641px){
	#topbuffer , #accountbuffer{
    	padding-top: 23%;
	}
}
@media (min-width: 951px){
	#topbuffer , #accountbuffer{
    	padding-top: 12%;
	}
}
@media (min-width: 1025px){
	#topbuffer {
    	padding-top: 12%;
	}
    #accountbuffer{
        padding-top: 18%;
    }
}
@media (min-width: 1281px){
	#topbuffer {
    	padding-top: 10%;
	}
    #accountbuffer{
        padding-top: 18%;
    }
    #dashside{
        background: url('../images/colours/blueb.jpeg') center center fixed;
        height: 100vh;
    }
}